/* ¥ê¥ó¥¯£ö¼¡2¡¦·ñX£õ5¡¦X) */
a:link{text-decoration:none;color:"#990000"}
a:visited{text-decoration:none;color:"#990000"}
a:active{text-decoration:none;color:"#990000"}
a:hover{
	text-decoration:underline;
	color:#FF9900;
}

/* 8px¡¡¹Ô³ú2ù÷¡¦*/
.size8a{
	font-size: 8px;
	line-height: 10px;
}
.size8b{
	font-size: 8px;
	line-height: 14px;
}
.size8c{
	font-size: 8px;
	line-height: 18px;
}
.size8d{
	font-size: 8px;
	line-height: 22px;
}

/* 9px¡¡¹Ô³ú2ù÷¡¦*/
.size9a{
	font-size: 9px;
	line-height: 11px;
}
.size9b{
	font-size: 9px;
	line-height: 15px;
}
.size9c{
	font-size: 9px;
	line-height: 19px;
}
.size9d{
	font-size: 9px;
	line-height: 23px;
}

/* 10px¡¡¹Ô³ú2ù÷¡¦*/
.size10a{
	font-size: 10px;
	line-height: 12px;
}
.size10b{
	font-size: 10px;
	line-height: 14px;
}
.size10c{
	font-size: 10px;
	line-height: 18px;
}
.size10d{
	font-size: 10px;
	line-height: 22px;
}

/* 11px¡¡¹Ô³ú2ù÷¡¦*/
.size11a{
	font-size: 11px;
	line-height: 13px;
}
.size11b{
	font-size: 11px;
	line-height: 15px;
}
.size11c{
	font-size: 11px;
	line-height: 19px;
}
.size11d{
	font-size: 11px;
	line-height: 23px;
}

/* 12pt¡¡¹Ô³ú2ù÷¡¦*/
.size12a{
	font-size: 12px;
	line-height: 14px;
}
.size12b{
	font-size: 12px;
	line-height: 18px;
}
.size12c{
	font-size: 12px;
	line-height: 22px;
}
.size12d{
	font-size: 12px;
	line-height: 26px;
}

/* 14px¡¡¹Ô³ú2ù÷¡¦*/
.size14a{
	font-size: 14px;
	line-height: 16px;
}
.size14b{
	font-size: 14px;
	line-height: 18px;
}
.size14c{
	font-size: 14px;
	line-height: 24px;
}
.size14d{
	font-size: 14px;
	line-height: 28px;
}

/* 16px¡¡¹Ô³ú2ù÷¡¦*/
.size16a{
	font-size: 16px;
	line-height: 18px;
}
.size16b{
	font-size: 16px;
	line-height: 22px;
}
.size16c{
	font-size: 16px;
	line-height: 26px;
}
.size16d{
	font-size: 16px;
	line-height: 30px;
}

/* 18px¡¡¹Ô³ú2ù÷¡¦*/
.size18a{
	font-size: 18px;
	line-height: 22px;
}
.size18b{
	font-size: 18px;
	line-height: 24px;
}
.size18c{
	font-size: 18px;
	line-height: 28px;
}
.size18d{
	font-size: 18px;
	line-height: 32px;
}

/* 70% ¹Ô³ú2ù÷¡¦*/
.per7-10{
    font-size:70%;
    line-height:100%
}
.per7-12{
	font-size: 70%;
	line-height: 120%;
}
.per7-14{
	font-size: 70%;
	line-height: 140%;
}
.per7-16{
	font-size: 70%;
	line-height: 160%;
}

/* 80% ¹Ô³ú2ù÷¡¦*/
.per8-10{
	font-size: 80%;
	line-height: 100%;
}
.per8-12{
	font-size: 80%;
	line-height: 120%;
}
.per8-14{
	font-size: 80%;
	line-height: 140%;
}
.per8-16{
	font-size: 80%;
	line-height: 160%;
}

/* 100%¡¡¹Ô³ú2ù÷¡¦*/
.per10-10{
	font-size: 100%;
	line-height: 100%;
}
.per10-12{
	font-size: 100%;
	line-height: 120%;
}
.per10-14{
	font-size: 100%;
	line-height: 140%;
}
.per10-16{
	font-size: 100%;
	line-height: 160%;
}

/* 120%¡¡¹Ô³ú2ù÷¡¦*/
.per12-10{
	font-size: 120%;
	line-height: 100%;
}
.per12-12{
	font-size: 120%;
	line-height: 120%;
}
.per12-14{
	font-size: 120%;
	line-height: 140%;
}
.per12-16{
	font-size: 120%;
	line-height: 160%;
}


/* ¥Õ¥©¥ó¥ÈÀ¡2¡¦*/
/* ¥¹¥¯¥í¡¼¥ë¥Ð¡¼£ö¼¡2¡¦·ñX£õ5¡¦X) */
BODY {
	font-family: Arial, Helvetica, sans-serif;
	scrollbar-arrow-color:#CCCCCC;
	scrollbar-3dlight-color:#ECECEC;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#CCCCCC;
	scrollbar-face-color:#FFFFFF;
	scrollbar-darkshadow-color:#999999;
}
.navi{
	font-weight: bold;
	color: #C0C0C0;
	line-height: 180%;
	padding-top: 10px;
	font-size: 12px;
	padding-bottom: 4px;
}
.navi p{
	background-color: #FFFFFF;
	padding-bottom: 8px;
	padding-top: 9px;
	padding-left: 6px;
	border-bottom: solid #999 1px;
	border-right: solid #999 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.navi span{
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom: solid #999 1px;
	border-right: solid #999 1px;
	margin-left: 4px;
	padding-bottom: 2px;
}
.navibg{
}
.shredder td{
	border-bottom: solid #000 1px;
}
.headright{
	float: right;
	font-size: 10px;
}
.style2 {	font-size: 10px;
	color: #993300;
}
.style3 {
	color: #990000;
	font-weight: bold;
	font-size: 14px;
}
.style4 {
	color: #993300;
	font-weight: bold;
	font-size: 18px;
}
.style1 {
	color: #993300;
	font-weight: bold;
	font-size: 16px;
	padding-top: 4px;
	padding-left: 2px;
	line-height: 22px;
}
.style5 {color: #FFFFFF;
	font-size: 10px;
}